source: spip-zone/_squelettes_/spipr-dist/trunk/paquet.xml @ 119776

Last change on this file since 119776 was 119776, checked in by root, 7 months ago

Il faut un filtre zengarden different car les themes spipr v1 ne sont plus compatibles + ajouter un procure pour le futur

File size: 518 bytes
Line 
1<paquet
2        prefix="spipr_dist"
3        categorie="squelette"
4        version="2.0.2"
5        etat="stable"
6        compatibilite="[3.1.0;3.3.*]"
7        logo="img/spipr_dist-32.png"
8        documentation="http://spipr.nursit.com/"
9>
10
11        <nom>SPIPr-dist</nom>
12
13        <auteur>Collectif SPIP</auteur>
14
15        <procure nom="spiprv2" version="2.0.0" />
16
17        <necessite nom="Zcore" compatibilite="[2.7.0;[" />
18        <necessite nom="comments" compatibilite="[3.3.2;[" />
19        <necessite nom="bootstrap4" compatibilite="[4.0.0;[" />
20
21        <utilise nom="albums" compatibilite="[1.0.0;[" />
22</paquet>
Note: See TracBrowser for help on using the repository browser.